<resources>
    <string name="app_name">AI Browser &amp; Privacy</string>
    <string name="facebook_app_id">421266364258459</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>